/* .row {
    --bs-gutter-x: 2.1rem;
} */
body {
  color: #000;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
}
a {
  color: #1babe2;
}
a:hover {
  color: #027e9b;
}
h1 {
  font-family: "Aleo", serif;
  display: inline-block;
  font-size: 16px;
  margin-bottom: 0;
  margin-right: 10px;
}
h4 {
  font-size: 21px;
}
body.view-article .sottotitolo {
  font-size: 21px;
  line-height: 1.25;
}

#second-row {
  height: 117px;
}
.locked #second-row {
  position: fixed;
  z-index: 10;
  background: white;
  top: -33px;
  -webkit-box-shadow: -1px 5px 30px 0px #000000;
  -moz-box-shadow: -1px 5px 30px 0px #000000;
  -o-box-shadow: -1px 5px 30px 0px #000000;
  box-shadow: -1px 5px 30px 0px #000000;
}
.locked #third-row {
  margin-top: 117px;
}
.logo2 {
  display: none;
}
.locked2 .logo2 {
  display: block;
}
.celeste {
  color: #1babe2;
}
footer .celeste {
  font-family: "Aleo", serif;
}
.position-0 ul {
  list-style: none;
}
.blu {
  background-color: #1babe2;
  padding: 15px;
  color: #000;
  text-align: center;
}
.blu a {
  color: #000;
  text-decoration: underline;
}
.blu .title,
.blu .title a {
  color: #fff;
  text-decoration: none;
}
.blu .category {
  color: #000;
  text-transform: uppercase;
}
.blu .category a:hover {
  color: #333;
}
.bordo-celeste {
  border-width: 3px;
  border-color: #1babe2;
  border-style: solid;
  margin-top: 30px;
  padding: 30px;
}
.menumobilecontainerbutton,
.menumobilecontainer {
  z-index: 10000;
}
.main-menu {
  padding-bottom: 30px;
}
.main-menu ul {
  text-transform: uppercase;
}
.main-menu ul ul {
  list-style: none;
  position: absolute;
  display: none;
}
.main-menu > ul > li,
.footer-menu > ul > li {
  padding-right: 16px;
}
.main-menu ul > li.parent > ul::before {
  content: " ";
  display: block;
  height: 12px;
  background: white url("../images/menu.png") 16px 0 no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  cursor: pointer;
}
.main-menu ul > li:hover > ul {
  padding: 0;
  background-color: #1babe2;
  padding: 32px 20px 10px 20px;
  display: block;
  z-index: 10;
}
.main-menu ul > li.parent > ul a {
  text-transform: uppercase;
  color: white;
}
.main-menu ul ul > li {
  margin-bottom: 10px;
}
.separator {
  height: 3px;
  background-color: #1babe2;
  width: 100%;
  margin: 30px 0;
}

.image_fulltext {
  padding-bottom: 30px;
}
.main-menu .mod-menu,
.footer-menu .mod-menu,
.nav.menu {
  font-family: "Aleo", serif;
}
.main-menu .mod-menu a,
.footer-menu .mod-menu a,
.nav.menu a {
  color: #000;
  text-decoration: none;
}
div.carica {
  /* font-weight: bold; */
  font-family: "Aleo", serif;
}
.category-list-item,
.download-children h3 {
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.download-children h3 {
  font-family: "Aleo", serif;
  text-transform: uppercase;
}
.download-children h3 a {
  text-decoration: none;
}
/* .download-children .first h3 {
  position: relative;
  padding-top: 30px;
  margin-top: 60px;
}
.download-children .first h3::before {
  content: ' ';
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 3px;
  background-color: #1babe2;
} */
#first-row > div a {
  margin-right: 4px;
}
.category-list-item::after,
.download-children h3::after {
  content: " ";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 3px;
  background-color: #1babe2;
}
#close {
  position: absolute;
  top: 30px;
  right: 30px;
}
#search {
  width: 100vw;
  height: 100vh;
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  top: 0;
  left: 0;
  display: none;
  z-index: 11;
}
div.date {
  font-family: "Aleo", serif;
}
div.category {
  text-transform: uppercase;
  font-family: "Aleo", serif;
  color: #1babe2;
}

div.category a {
  text-decoration: none;
}
div.title {
  color: #1babe2;
  font-family: "Aleo", serif;
  font-size: 36px;
  text-transform: uppercase;
  line-height: 42px;
  margin-bottom: 12px;
}
div.title a {
  text-decoration: none;
}
.chi-siamo div.title,
.chi-siamo div.title a {
  font-size: 16px;
}
h2 .subheading-category,
.page-header h1 {
  font-size: 34px;
  color: #1babe2;
  text-transform: uppercase;
  position: relative;
  display: block;
  padding-bottom: 30px;
  margin-bottom: 30px;
  font-family: "Aleo";
}

.download-item-title h2 {
  text-decoration: none;
  font-size: 28px;
  color: #1babe2;
  text-transform: uppercase;
  position: relative;
  display: block;
  padding-bottom: 30px;
  margin-bottom: 30px;
  padding-top: 30px;
  margin-top: 60px;
  font-family: "Aleo";
}
.download-items > div > div:first-child h2 {
  padding-top: 0;
  margin-top: 0;
}
.download-items > div > div:first-child h2:before {
  display: none;
}
.download-items p {
  margin-bottom: 0;
}
.download-item-title h2 a {
  text-decoration: none;
}
h2 .subheading-category::after,
.download-item-title h2::after {
  content: " ";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 3px;
  background-color: #1babe2;
}
.download-item-title h2::before {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 3px;
  background-color: #1babe2;
}
/* div.download-item::after {
  content: ' ';
  display: block;
  bottom: 0;
  width: 100%;
  height: 3px;
  background-color: #1babe2;
  margin: 30px 0;
} */
#carouselBrevi {
  padding: 30px;
  margin-bottom: 30px;
}
.carousel-indicators {
  position: absolute;
  right: 18px;
  top: 18px;
  left: auto;
  bottom: auto;
  margin: auto;
}
#carouselTop .carousel-item {
  height: 230px;
}
#carouselTop .carousel-item img {
  object-fit: cover;
  object-position: center center;
}
.carousel-indicators [data-bs-target] {
  width: 4px;
  height: 4px;
  border-radius: 2px;
  border: 1px solid #1babe2;
}
.carousel-indicators [data-bs-target].active {
  background-color: #1babe2;
}
.moduletable h3 {
  font-family: "Aleo", serif;
  font-size: 16px;
  text-transform: uppercase;
  padding-left: 30px;
  padding-right: 30px;
}
div.text {
  font-size: 16px;
}
div.text img {
  max-width: 100%;
  height: auto;
}
img.download-icon {
  margin: 0 20px 0 0;
}
div.download-item span.download-category {
  text-transform: lowercase;
  /* text-transform: uppercase; */
  font-family: "Aleo";
  text-decoration: none;
  /* color: #1babe2; */
}
div.download-item span.formazione-category {
  text-transform: lowercase;
  /* text-transform: uppercase; */
  font-family: "Aleo";
  text-decoration: none;
  color: #1babe2;
  color: #000;
}
div.download-item a {
  text-transform: uppercase;
  font-family: "Aleo";
  text-decoration: none;
  color: #1babe2;
}
.page-link {
  border: 0;
}

.pagination {
  margin-top: 30px;
}
.pagination .active.page-item a,
div.download-item a:hover,
.pagination ul > li.active a:hover,
.nav.menu a:hover {
  color: #027e9b;
  background-color: transparent;
}
/* .table>:not(caption)>*>* { */
.table .td {
  border-bottom: 3px solid #1babe2;
}
.table > :not(caption) > * > * {
  padding: 0;
}
.table {
  display: table;
  width: 100%;
}
.table .trth > .th {
  border-bottom: 3px solid #1babe2 !important;
  border-top: 3px solid #1babe2 !important;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: "Aleo", serif;
  text-transform: uppercase;
  color: #1babe2;
  font-weight: normal;
}
.table .th {
  display: table-cell;
}
.table .td {
  display: table-cell;
  padding-top: 8px;
  padding-bottom: 8px;
}
.table .trtd:first-child .td {
  padding-top: 24px;
}
.table .trtd:last-child .td {
  border-bottom: 0;
}
.table {
  margin-bottom: 0;
}
span.unselected {
  padding: 12px 4px;
  display: inline-block;
  margin: 12px 4px;
}
span.unselected a {
  text-decoration: none;
}
span.selected {
  border-bottom: 3px solid #1babe2;
  padding: 12px 4px;
  display: inline-block;
  margin: 12px 4px;
}
span.selected a {
  text-decoration: none;
}
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: transparent;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: transparent;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: transparent;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: transparent;
}
input::placeholder {
  color: transparent;
}
textarea::-webkit-input-placeholder {
  /* WebKit browsers */
  color: transparent;
}
textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: transparent;
}
textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: transparent;
}
textarea:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: transparent;
}
textarea::placeholder {
  color: transparent;
}
#filter_search,
input[type="search"],
input.js-finder-search-query {
  border: 0;
  border-bottom: 3px solid #1babe2;
  outline: none;
  flex: 1;
  margin-left: 8px;
  margin-right: 8px;
}
.search label,
label.finder {
  font-family: "Aleo", serif;
  text-transform: uppercase;
  color: #1babe2;
}
.filter-search label {
  font-family: "Aleo", serif;
  text-transform: uppercase;
}
.page-header h1 {
  border-bottom: 3px solid #1babe2;
}
.pagination {
  width: 100%;
  padding-left: calc(var(--bs-gutter-x) * 0.5);
}
.pagination>nav {
  border-top: 3px solid #1babe2;
}
.pagination ul {
  padding: 0;
  list-style: none;
  display: flex;
  line-height: 2;
  margin-bottom: 0;
  margin-top: 30px;
}
.pagination,
.pagination > nav,
.pagination > ul {
  width: 100%;
  font-family: "Aleo", serif;
}
.pagination ul > li {
  flex-basis: 7%;
  line-height: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  text-align: center;
  text-transform: uppercase;
}
.pagination ul > li a {
  color: #000000;
  text-decoration: none;
}
.pagination ul > li.active a {
  color: #1babe2;
}
.pagination ul > li:nth-last-child(2),
.pagination ul > li:nth-child(2) {
  flex-grow: 1;
}
.ammtrasp ul {
  padding: 0;
  margin: 0;
}
.ammtrasp a {
  text-decoration: none;
}
.ammtrasp > ul > li.active > a {
  font-weight: bolder;
}

.share {
  color: #1babe2;
}
.share a {
  text-decoration: none;
}
.corso-in-breve {
  margin-bottom: 50px;
}

#altrenotizie {
  margin-top: 30px;
}
#altrenotizie li {
  margin-bottom: 20px;
}
.menumobilecontainer {
  display: none;
}
